#map_canvas {
    width:630px;
    height:460px;
}
#sliderbg {
    background: url(img/sliderbg.png) no-repeat;
    width: 35px;
    height: 215px;
}
#slider {
    width: 27px;
    height: 172px;
    margin-top: 22px;
    margin-left: 4px;
}
#handle {
    background: url(img/slider.png) no-repeat;
    width: 27px;
    height: 12px;
    cursor: pointer;
}
.zoom {
    padding: 2px;
    width: 63px;
    height: 25px;
    float: left;
    cursor: pointer;
}
#zoomb {
    padding: 2px;
    width: 63px;
    height: 25px;
    float: left;
    cursor: pointer;
    background: url(img/zoom_b.png) no-repeat;
}
#zoomb:hover {
    background: url(img/zoom_b_o.png) no-repeat;
}
#zooms {
    padding: 2px;
    width: 63px;   
    height: 25px;
    float: left;
    cursor: pointer;
    background: url(img/zoom_s.png) no-repeat;
}
#zooms:hover {
    background: url(img/zoom_s_o.png) no-repeat;
}
